.blContainerBox.allArticles { border-radius:10px; box-shadow:0 2px 10px 0 rgba(0, 0, 0, 0.3);}
.blContainerBox.allArticles div#header1 {
    border-bottom: 1px solid #d9d9d9;
	margin-bottom:15px;
}
.blContainerBox.allArticles div#header1 h1{
    font-size: 18pt;
    line-height: 22px;
    padding: 30px 0 30px;
	
}

 div.articles #header1 h1 {
    display: block;
    margin: 0;
    padding: 10px 0 10px 10px;
    color: #444444;
    line-height: 1.1em;
    font-size: 18pt;
}

.infContainerBox {width:980px; margin:0pt auto; text-align:left;}
.infContentBox {padding:5px 0; background:#fff;}
.infColLeft { margin-bottom:15px; width:462px; float:left;}
.infColRight { margin-bottom:15px; width:462px; float:right;}
.infColLeftAddComment { margin-bottom:15px; width:316px; float:left; font-size: 12px;}
.infColRightAddComment { margin-bottom:15px; width:609px; float:right; padding-right: 10px;}
.infPolecamy {margin-bottom: 20px;}
.infArtykulWyslijBox {margin-bottom:10px; line-height:16px; color:#333;background:#f4f4f4; padding: 10px;}
.infBoxSuccessSend {padding:25px; line-height:20px; color:#666; background:#f4f4f4; text-align: center;}
.infBoxTyt {color:#999; font-size:20px; margin:20px 0;} 
.infBoxInfo a {padding-left: 10px;}
.infArtykulWyslijBox a {padding: 10px 5px;}
.informacje {font-family: Tahoma Verdana sans-serif;}
.informacje h1, .informacje h3/*, .informacje p*/ {font-family: Georgia, Times New Roman;}
.informacje h1 {font-weight:800;}
.informacje h2 {padding:5px; margin-bottom:15px; font:normal 13px/14px Verdana; text-transform:capitalize; font-variant: small-caps; color:#fff; font-weight:bold;}
h2.infHdEncyk {background:#677079;}
h2.infHdAktual {background:#3f7938;}
.informacje h2 a {color:#fff;}
.informacje h3 {margin:0; padding:5px 0; font-weight:900; line-height:20px; font-size:17px;}
.infRssLink { margin: 5px 0px 10px 0px;}
h4.infH4 {padding:18px 0px; margin:0px; font-size:12px; font-weight: bold}


.infTechn { margin-bottom:15px; width:316px; float:left; font-size: 12px;}
.infTechnBox1 { padding:1px; border:1px solid #b2daf2; margin-bottom:15px;}
.infTechnBox1Title { padding:12px 10px 20px 10px; background:url(../../gfx/oponeo.pl/box1hd2.gif) top left repeat-x;}
.infTechnBox1Title h3 {float: left; color:#333;}
.infTechnBox1List {padding:5px 10px 10px 10px; font-size: 14px;}
.infTechnBox1List span {font-size: 11px; color: #555;}
.infTechnBox1List ul{margin:0; padding:0; list-style:none; line-height: 18px; margin-left:10px;}
.infTechnBox1List ul li {margin:0; padding:0 0 0 12px; color:#000;background:url(../../gfx/oponeo.pl/vertlistbullet1.gif) 0.1em 0.5em no-repeat;}
.infTechnBox1ListActive { font-weight: bold;}
.infTechnBox2 {padding:1px; border:1px solid #cdcdcf; margin-bottom:15px;}
.infTechnBox2Title {padding:7px 10px 10px 10px; border:1px solid #b2daf2; background:url(../../gfx/oponeo.pl/box2hd2.gif) top left repeat-x;}
.infTechnBox2Title h3 {float: left; color:#fff;}
.infTechnBox2Content {padding:5px 10px; background: #fff;}
.infTechnBox2Content h5 {margin:0; padding:5px 0; font-size:14px; font-weight:normal;}
.informacje {font-family: Tahoma, Arial; font-size:12px; font-weight:normal; line-height:18px;}
.informacje p {padding:10px 0;}
.informacje p img {float:left; margin:0 5px 5px 0;}
/*.informacje img {padding:2px; border:1px solid #ccc;}*/
.informacje span {display:block; font-size:11px; color:#999; }
.informacje hr {padding:0px; border-bottom:1px solid #f4f4f4;line-height:0px;height:1px;display:block;}
.informacje ul {list-style-type: square; margin:10px 0 10px 15px;}
.informacje li {padding-bottom:5px;}

.inDate {font-family:Tahoma, Arial;color:#666; font-size:11px;}
.inDate a {color:#333; text-decoration:none;}
.inDate a:hover {color:#000; text-decoration:underline;}

.infAvatar {float:left; margin:0 5px 0 0; padding:2px; border:1px solid #ccc;}
.infMore {font-family: Tahoma, Arial; font-size:11px; font-weight:900;}
.infMore a {color:#666;}
.infMore img {vertical-align:middle;}

.infMarkHist {height:175px; padding:50px 20px 20px 20px; margin-top:20px; color:#544c37; background:url(../../gfx/oponeo.pl/information/historiamarek_bkgr.jpg) top left no-repeat;}
.infMarkHist h2 {font-family: Georgia, Times New Roman, sans-serif; color:#544c37;}
.infMarkHist p {font-size:11px; margin:0; padding:0;}
.infMarkHist ul {float:left; margin:10px 50px 10px 0; list-style-type:square; font-family: Georgia, Times New Roman, sans-serif; color:#544c37; font-size:12px;}
.infMarkHist ul li {margin:0 0 0 15px; padding:0 0 3px 0;}
.infMarkHist ul li a {color:#544c37;}

.infTools {color:#777;  font-size:11px; margin-top:5px; padding-top:10px; border-top:1px dotted #999;}
.inToolLine {margin-top:5px; padding-top:10px; border-top:1px dotted #999;}
.inTools img {vertical-align:middle; padding-right:5px;}
.inTools1 {float: left; margin-right: 25px;}
.inToolsOcen {float: left; margin-left: 25px;}
.inTools span a {padding-right: 5px;}
.inToolsDodaj { float: right;}
.infOcenTxt {font-weight: bold;}
.inFoto {padding:1px; border:1px solid #ccc; margin:0 8px 0 0;}
.inFotoLeft {float:left; padding:1px; border:1px solid #ccc; margin:0 8px 0 0;}
.inFotoRight {float:right; padding:1px; border:1px solid #ccc; margin:0 0 0 8px;}

.infFormLabel {float:left; text-align:right;padding:5px 10px 0 0; width:20%;}
.infFormField {float:left;padding:3px;}
.infFormField2 {float:left;padding:3px; font-size: 11px; color: #555; width:450px;}
.infFormField3 {float:left;padding:3px; font-size: 11px; color: #f00; width:350px;}
.infImgVertMid {vertical-align:middle; border: none;}
.infInfoField {float:left;margin:5px 0 0 10px;padding:3px;color:#ff0000;font-size:11px;}
.infRedStar {color:#ff0000; font-weight:bold;}
.infButton {padding-top: 15px;}
.infZgloszTitle { line-height: 18px; margin-bottom: 15px;}
.infSep {margin-bottom: 20px;}
.infRadio {padding-right: 10px;}
.infflLMg25 {float: left; margin-right: 25px;}

.informacje .imgI {margin:0 10px 5px 0; padding:1px; border:1px solid #cccccc}
.informacje .imgL {float:left; margin:0 10px 5px 0; padding:1px; border:1px solid #cccccc;}
.informacje .imgR {float:right; padding:1px; border:1px solid #ccc; margin:0 0 0 8px; } 

/*h1.inH1 {margin:0; padding:5px 0 5px 0; font-family: Georgia, Times New Roman; color:#333;}
h1.inH1 a {text-decoration:none;}
h1.inH1 a:hover {text-decoration:underline;}
h3.inH3 {margin:0; padding:0 0 8px 0; font-size:14px; font-weight:normal}
h3.inH3 a {text-decoration:none;}
h3.inH3 a:hover {text-decoration:underline;}
h4.inH4 {margin:0; padding:0 0 5px 0; font-size:14px; font-weight:normal}
h4.inH4 a {text-decoration:none;}
h4.inH4 a:hover {text-decoration:underline;}

.inTitleArt {margin:0; padding:0 0 2px 0; font-family: Georgia, Times New Roman; font-size:16px; line-height:20px;}
h3.inTitleArt {margin:0; padding:0 0 0px 0; font-family: Georgia, Times New Roman; font-weight:normal; line-height:20px;}

hr.inHr {margin:10px 0px;padding:0px;border-bottom:1px solid #ddd;border-top:0px;border-left:0px;border-right:0px;line-height:0px;height:1px;display:block;}

p.inP {line-height:18px; margin:5px 0 15px 0; text-align:justify; font-family: Georgia, Times New Roman; font-size: 14px;}*/

/*#infEncyk h2, #infHistor h2, #infAktual h2 {font:normal 13px/14px Verdana; text-transform:capitalize; font-variant: small-caps; color:#fff; font-weight:bold;}
#infEncyk h2 a, #infHistor h2 a, #infAktual h2 a {color:#fff;}
#infEncyk hr, #infHistor hr, #infAktual hr {padding:0px; border-bottom:1px solid #f4f4f4;line-height:0px;height:1px;display:block;}

#infEncyk h2 {background:#677079; padding:5px; margin-bottom:15px;}
#infEncyk h3 {font-family: Georgia, Times New Roman; line-height:20px;}
#infEncyk p {margin:10px 0; color:#575e66; font-size:11px; font-family: Tahoma;}
#infEncyk hr {margin:10px 0px;}

#infHistor h2 {background:#979278; padding:5px; margin-bottom:15px;}
#infHistor h3 {font-family: Georgia, Times New Roman; line-height:16px; font-size:14px; font-weight:800; color:#979278;}
#infHistor h3 a {color:#7d6a37;}
#infHistor p {margin:7px 0; font-size:11px; color:#716956; font:normal 9px/12px Verdana;}
#infHistor hr {margin:10px 0px;}

#infAktual {margin-top:20px;}
#infAktual h2 {background:#3f7938; padding:5px; margin-bottom:15px;}
#infAktual h3 {font:normal 11px/12px Georgia, Times New Roman, sans-serif; color:#979278; display:inline;}
#infAktual h3 a {color:#456b41;}
.infAktualDate {font:normal 10px/10px Verdana, Tahoma; color:#8f9e78; padding-right:4px;}
.hpAktualHd a {color:#456b41;}
#infAktual hr {margin:5px 0px;}*/

/*.inBestIn {padding:10px;}
.inBestIn p {margin:0 0 10px 0; padding:0; line-height:16px;}
.inBestIn img {float:left; padding:1px; border:1px solid #ccc; margin:0 8px 0 0;}
.inBestIn h4 {margin:0; padding:0 0 10px 0; font-size:14px; font-weight:normal}

.inCathBox1 {padding:20px 15px 15px 15px; color:#333; font-size:18px; background:url(../../gfx/oponeo.pl/information/cath_box1.gif) top left no-repeat;}
.inCathBox2 {color:#666; line-height:16px; padding:0 15px; background:url(../../gfx/oponeo.pl/information/cath_box2.gif) top left repeat-y;}
.inCathBox2 li {font-size:14px; padding:3px 0; border-bottom: 1px solid #d4e9f2;}
.inCathBox2 a:hover {text-decoration:underline;}
.inCathBox2 a {text-decoration:none;}
.inCathBox2 a.inCathC {color:#333; font-weight:800;}
.inCathBox3 {height:15px; background:url(../../gfx/oponeo.pl/information/cath_box3.gif) top left no-repeat;}


.inGrayBox1 {padding:20px 15px 15px 15px; color:#333; font-size:18px; background:url(../../gfx/oponeo.pl/information/gray_box1.gif) top left no-repeat;}
.inGrayBox2 {line-height:16px; padding:0 15px; background:url(../../gfx/oponeo.pl/information/gray_box2.gif) top left repeat-y;}
.inGrayBox2 img {float:left; padding:1px; border:1px solid #ccc; margin:0 5px 0 0;}
.inGrayBox3 {height:15px; background:url(../../gfx/oponeo.pl/information/gray_box3.gif) top left no-repeat;}

.inYellowBox1 {padding:20px 15px 15px 15px; font-size:18px; background:url(../../gfx/oponeo.pl/information/gray_box1.gif) top left no-repeat;}
.inYellowBox2 {line-height:16px; padding:0 15px; background:url(../../gfx/oponeo.pl/information/gray_box2.gif) top left repeat-y;}
.inYellowBox3 {height:15px; background:url(../../gfx/oponeo.pl/information/gray_box3.gif) top left no-repeat;}

.inRssLink {padding-left:20px; font-size:11px; background:url(../../gfx/oponeo.pl/information/rss_ico.gif) center left no-repeat;}
.inRssLink a {color:#ff6600; text-decoration:underline}
.inRssLink a:hover {color:#000;}

.inSepLine {border-top:1px solid #ddd; padding-bottom:5px;}}

.inFotoRight {float:right; padding:1px; border:1px solid #ccc; margin:0 0 0 8px;}

.inTagi {padding:5px 0 15px 0; color:#333;}
.inTagi a {color:#666;}
.inTagi a:hover {color:#000;}

.inNewHd {font-size:16px; font-weight:800; padding:10px 0; margin-bottom:10px; border-top:1px dotted #ddd;}
.inTxtJust {text-align: justify;}*/



.artCol250 {width:250px;}
.artCol300 {width:300px;}
.artCol620 {width:620px;}
.artCol660 {width:700px; border-right:1px solid #ddd; padding-right:15px;}

ul.artInfo, ul.artInfoLi {color:#444}
ul.artInfo li, ul.artInfoLi li {display:inline; margin-right:20px;}
ul.artInfo {margin:0}
ul.artInfo.full { overflow:hidden;}
ul.artInfo.full li {float:left;}
ul.artInfo.full li.authorInfo {margin-right:0;}
ul.artInfo.full li .additionalAuthorBox {float:left;}
.artSocialCounters.full {}
.artSocialCounters .fbLike, .artSocialCounters .fb-like {margin-right:22px;}
.artSocialCounters.full .artCommentCloud {width:80px; height:60px; background:url(/gfx/common/articles/CommCloud.png); text-align:center; float:left; margin:0 0 0 22px}

.artSocialCounters {margin:10px 0px}
.fb_ltr {margin-right:10px;}
.artCommentCloud {position: relative; width:64px; height:60px; background:url(/gfx/common/articles/CommCloud.png); text-align:center; float:left; margin:0 0 0 30px}
.artCommentCloud span {font-size:17px; color:#111; line-height:32px}
.artCommentCloud span.comments {display: block; position: absolute; bottom: 3px; left: 0; width: 80px; text-align: center; font-size:11px; color:#FFF; line-height:12px}

.artArtykulSearchForm {float:left}
.artArtykulSearchBt {width:73px; height:29px; float:right;  position:relative; margin:-3px 0 0 10px  }
.artArtykulSearchBt a {display:block; width:73px; height:0px; padding:29px; background:url(/gfx/oponeo.pl/information/bt_Szukaj.png) no-repeat; }
.artArtykulSearch label {padding:0 5px 0 0; font-size:14px; font-weight:bold; float: left;}
.artArtykulSearch {position:relative; display:block; padding:13px 15px 10px 15px; -moz-border-radius:5px; background:#fceca1; border:2px solid #fceca1; margin:0 0 20px 0}
.artArtykulSearch input {width:630px; padding:2px; background:#FFF;}

.artArtykulSearchBotForm {float:left}
.artArtykulSearchBotBt {width:73px; height:29px; float:right; margin:0 0 0 10px }
.artArtykulSearchBotBt a {display:block; width:73px; height:0px; padding:29px; background:url(/gfx/oponeo.pl/information/bt_Szukaj.png) no-repeat; position:relative; top:-3px}
.artArtykulSearchBot label {padding:0 5px 0 0; font-size:14px; }
.artArtykulSearchBot {display:block; padding:20px; background:none repeat scroll 0 0 #F1F1F1; border:2px solid #CCCCCC;}
.artArtykulSearchBot input {width:450px; padding:2px; background:#FFF;}
.ui-helper-hidden-accessible {display:none;}
.artArtykulSearchBotHd {padding:0 0 10px 0; border-bottom:1px solid #ccc; font-size:16px; color:#aa0000; margin:0 0 15px 0; font-weight:bold}

.artArtykulSearchError {padding:10px; font-size:16px; line-height:25px}
.artArtykulSearchError span {font-weight:bold; color:#aa0000}

.articlePreamble {padding-bottom:10px; font-size:11pt; line-height:1.4em;}

.artArtykulHeader {padding:10px 0 18px;}
.artArtykulHeader h3 { padding: 10px 0 0; font-size:14pt; font-weight: bold; }

.artArtykulHd {font-size:20px; font-weight:bold; margin-bottom:15px;}
.artArtykul {margin:0; overflow:hidden;}
.artArtykul p a:hover, .artArtykul ul.artArtykulLista li a:hover, .artCommAdd li a:hover, .artCommAdd td a:hover, .artArtykul table a:hover {color:#f60;text-decoration:none;}
.artArtykul h1 {font: bold 34px/36px Tahoma, Verdana, Arial, sans-serif; color:#000; padding:0px; margin:0 0 10px 0}
.artArtykul h3, .artArtChapMain  h3 {font: normal 18px/22px Tahoma, Verdana, Arial, sans-serif; color:#777; margin:0}
.artArtykul p {margin:10px 0; font: normal 13px/18px Arial, Verdana, Tahoma, sans-serif; color:#222; text-align: justify;}
.artArtykul p.midTitle4 { margin:26px 0 0; padding:8px 0; border-top:dotted 1px #999; border-bottom:dotted 1px #999; background:#e4e4e4; font-size:14px; font-weight:900; text-align:center; }
.artArtykul ul {list-style-type:square; margin:0 0 0 15px; line-height:18px}
.artArtykul li {margin:0}
.artArtykul em {font-style:italic;}
.artArtykul strong {font-weight: bold;}
.artArtykul table {border-collapse: separate;}
.artArtykul div.copyrightWarning {margin: 25px 0; padding: 15px 27px 15px 77px; font-size: 14px; font-weight: bold; color: #8e5a5a; border-top: 1px solid #cdb9b9; border-bottom: 1px solid #cdb9b9; background: #ecd5d5 url(/gfx/oponeo.pl/information/warning-icon.png) 23px 8px no-repeat;}
.artArtykul div.copyrightWarning a.warning {float: right; padding-right: 16px; font-size: 12px; color: #8e5a5a; font-weight: normal; background: url(/gfx/oponeo.pl/information/warning-arrow.png) right 2px no-repeat;}
.artArtLiAvatar {float:left; width:80px; height:80px; border:1px solid #ccc; padding:2px; margin:0 15px 5px 0;}
.artArtLiCnt {}
.artArtLiCnt p {margin:5px 0; padding-left: 100px;}
.artArtLiInfo {margin-bottom:20px; padding:4px 0; border-top:1px solid #eee; border-bottom:1px solid #eee;}
.artArtLiInfo ul {margin:0}
.artArtLiInfo li {display:inline; padding-right:10px; color:#999; margin:0}
.artArtLiInfo a {color:#666;}


.artArtForumList {border-bottom:1px solid #ccc; margin-bottom:10px}

/*.artArtykul blockquote { margin:0 10px; padding:4px 36px 0; background:url(/gfx/oponeo.pl/artArtykulBlockquoteBg1.png) 0 0 no-repeat; }
.artArtykul blockquote p { color:#777; font-style:italic; }*/

.artArtChapMain {background:#f2f2f2; width:301px; height:310px; padding:4px 8px 20px 9px; margin-bottom:15px; border:1px solid #bbc6cd;}
.artArtChapMain img {border:1px solid #bbb; padding:1px}
.artArtChapMain h2 {font: normal 15px/15px Tahoma, Verdana, Arial, sans-serif; color:#444; margin:0 0 10px 0}
.artArtChapMain h3 {font: normal 18px/18px Tahoma, Verdana, Arial, sans-serif; color:#777; margin:5px 0; height:45px; padding-bottom: 10px;}
.artArtChapMain p {line-height:18px; margin:3px 0; height: 72px; overflow: hidden;}
.mgRL20.artArtChapMain {margin:0 10px;}
.artArtChapMainHd {color:#999; padding:4px 0; font-size:12px;}

.artArtPowiaz {margin:10px 0;}
.artArtPowiazBox1 {border:2px solid #b7c7da; padding:8px; background:#f5f9ff;}
.artArtPowiazBox2 {border:2px solid #ccc; padding:8px; background:#f1f1f1;}
.artArtPowiaz ul {list-style-type:none; margin:0; padding:0; line-height:14px}
.artArtPowiaz li {padding:3px 0 3px 11px; background:url(../../gfx/oponeo.pl/vertlistbullet1.gif) 0.1em 0.6em no-repeat;}
.artArtPowiazBox1Hd, .artArtPowiazBox2Hd {font-size:16px;padding-bottom:6px; margin-bottom:6px;}
.artArtPowiazBox1Hd {color:#6f8aab; border-bottom:1px solid #b7c7da}
.artArtPowiazBox2Hd {color:#666; border-bottom:1px solid #ccc}

.artArtykulFotoBox {margin-bottom:10px;}
.artArtykulFotoBox img {border:1px solid #f0f0f0; padding:2px;}
.artArtykulFotoBox p {font-size:11px; line-height:14px; color:#999; margin:3px 0;}

.artTopTittle {margin-bottom:20px; border:2px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px;}
.artTopTittle li {padding:4px 0;}
.artTopTittleHd {font-size:16px; color:#666; border-bottom:1px solid #ccc; padding:8px 6px; margin-bottom:4px; font-weight:700;}

.artTagi {float:left; width:440px; padding:4px 0 4px 15px; margin:10px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:url(../../gfx/oponeo.pl/information/iconTagi.png) center left no-repeat;}
.artTagi li {display:inline; margin:0 7px 0 0; color:#666;}

.artTagiBottom {padding:4px 0 4px 15px; margin:10px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:url(../../gfx/oponeo.pl/information/iconTagi.png) center left no-repeat;}
.artTagiBottom li {display:inline; margin:0 7px 0 0; color:#666;}

.artTipsBox {margin-bottom:20px; padding:9px; border:1px solid #9fb6c7; background:url(../../gfx/oponeo.pl/information/artTipsHd.gif) top right no-repeat #eef0f2;}
.artTipsBox h2 {color:#444;}
.artTipsBox ul {margin:15px 0 0 0;}
.artTipsBox li {padding:3px 0 3px 11px; margin:0; background:url(../../gfx/oponeo.pl/vertlistbullet1.gif) 0.1em 0.5em no-repeat; font-size:13px}

.artBox1 {
background: #f4f8fb;
border:2px solid #aec0cb;margin-bottom:20px;
padding:9px;
}
.artBox1 li {padding:3px 0 3px 11px; margin:0; background:url(../../gfx/oponeo.pl/vertlistbullet1.gif) 0.1em 0.5em no-repeat;}
.artBox1Hd {font-size:16px; color:#75838b; border-bottom:1px solid #aec0cb; padding:0 0 6px 0; margin-bottom:7px}

.artShare {text-align:right;padding:10px 0;}
.artShare li {display:inline; margin-right:10px;}
.artShare img {margin-right:3px; vertical-align:middle;}

.artCommBox {margin:20px 0; overflow:hidden;}
.artCommBoxHd {font-size:22px; line-height:24px; color:#343434; margin-bottom:15px}
.artCommBox input, .artCommBox textarea {padding:5px; border-left:1px solid #9b9b9b; border-top:1px solid #9b9b9b; border-bottom:1px solid #bababa; border-right:1px solid #bababa; background:#fff url(../../gfx/oponeo.pl/pofbg.gif) top left no-repeat; font: normal 12px/18px Tahoma, Verdana, Arial, sans-serif; color:#444;}
.artCommBox ul {line-height:18px;}
.artCommBox li {margin:5px 0;}

.artCommBoxCnt {margin-bottom:10px;}
.artCommBoxCntTitle {margin-bottom:6px; font-weight:bold}
.artCommBoxCntAutor {font-weight:700}
.artCommBoxCntDate {color:#999; padding:0 10px}
.artCommBoxCntReply {padding-left:15px;background:url(../../gfx/oponeo.pl/information/ico_plus.gif) center left no-repeat;}
.artCommBoxCnt p {margin:0; padding:4px 0}

.artCommAdd {background:#e3e3e3; padding:10px; -moz-border-radius:8px; -webkit-border-radius:8px; margin-top:20px}
.artCommAdd label {font-weight:bold; font-size:13px; padding-right:10px}
.artCommAdd input[type=text] {background:#FFF; color:#000; padding:5px;}
.artCommAdd textarea {background:#FFF; color:#000; padding:5px; resize: none;}
.artCommAdd h2 {font-weight: bold;}
.artCommAdd strong {font-weight: bold;}
.artCommAdd .infoField {display:inline;}
.artCommAddLabel {width:15%; float:left; text-align:right;	}
.artCommAddInput {float:left}
.artCommAddLabel, .artCommAddInput {margin:5px 0;}
.artCommTxt12 {font-size:12px;}

.artTagBox {padding:5px; border:1px solid #ccc; margin-bottom:20px}
.artTagBoxHd {font-size:16px; color:#444; border-bottom:1px solid #ccc; padding:0 0 6px 0; margin-bottom:7px}
.artAllTags {margin-bottom:20px;}
.artAllTags li {display:inline; padding-right:5px; line-height:20px}
.artAllTags h3 {font-size:16px; margin:10px 0; color:#444}

.artTagiRecList {margin-bottom:10px;border-top:1px solid #ccc;border-bottom:1px solid #ccc; padding:6px 4px; color:#666; background:#f1f1f1}
.artTagiRecList li {display:inline; padding-right:10px; font-size:14px; font-weight:700}

.artAdvBox {padding:10px; border:1px solid #ccc; background:#f1f1f1; text-align:center}

/*wybierak poradnik letni*/

.artBuyBoxSumm {border:1px solid #8eaab6; margin-bottom:20px; background:url(/gfx/oponeo.pl/information/artBuyBoxSumm.png) top right no-repeat #dfecf2;}
.artBuyBoxSummHd {height:60px;}
.artBuyBoxSummCnt {padding:9px;}
.artBuyBoxSumm p {margin:0 0 10px 0;}
.artBuyBoxFormLabel {float:left; width:70px; padding-top:6px; text-align:right}
.artBuyBoxFormSelect {float:left; margin-left:10px; width:auto;}
.artBuyBoxForm label {font-size:12px; font-weight:700; color:#666;}
.artBuyBoxForm select {padding:1px; margin:3px 0 6px 0; font-family:Arial, Tahoma; font-size:12px; border:2px solid #8eaab6}
.artBuyBoxForm2 {}
.artBuyBoxForm2 label {font-size:13px; font-weight:700; color:#666;}
.artBuyBoxForm2 select {padding:2px; margin:3px 0 6px 0; font-family:Arial, Tahoma; font-size:13px; border:2px solid #8eaab6;}

.artBoxNewArt {border:1px solid #bbb; margin-bottom:20px}
.artBoxNewArtHd {height:53px; background: url(/gfx/common/articles/artBoxHeader-bg.jpg) -150px 0 no-repeat;}
.artBoxNewArtHd span {display: block; padding-top: 16px; padding-left: 10px; font-size: 17px; color: #FFF; text-shadow: 1px 1px #333;}
.artBoxNewArt li {padding:2px 0 2px 13px; margin:0; background:url(/gfx/oponeo.pl/information/artBoxAdacLi.png) 0 0.6em no-repeat; font-size:13px; line-height:15px;}
.artBoxNewArtCnt {padding:10px 10px 10px 10px; background:url(/gfx/oponeo.pl/information/artBoxMostlyReadBg.png) top repeat-x}


.artBoxMostlyRead {border:1px solid #bbb; margin-bottom:20px}
.artBoxMostlyReadHd {height:53px; background: url(/gfx/common/articles/artBoxHeader-bg.jpg) right 0 no-repeat; }
.artBoxMostlyReadHd span {display: block; padding-top: 16px; padding-left: 10px; font-size: 17px; color: #FFF; text-shadow: 1px 1px #333;}
.artBoxMostlyRead li {padding:2px 0 2px 13px; margin:0; background:url(/gfx/oponeo.pl/information/artBoxAdacLi.png) 0 0.6em no-repeat; font-size:13px; line-height:15px;}
.artBoxMostlyReadCnt {padding:10px 10px 10px 10px; background:url(/gfx/oponeo.pl/information/artBoxMostlyReadBg.png) top repeat-x}

.artBoxMostlyCom {border:1px solid #bbb; margin-bottom:20px}
.artBoxMostlyComHd {height:53px; background: url(/gfx/common/articles/artBoxHeader-bg.jpg) -150px 0 no-repeat;}
.artBoxMostlyComHd span {display: block; padding-top: 16px; padding-left: 10px; font-size: 17px; color: #FFF; text-shadow: 1px 1px #333;}
.artBoxMostlyCom li {padding:2px 0 2px 13px; margin:0; background:url(/gfx/oponeo.pl/information/artBoxAdacLi.png) 0 0.6em no-repeat; font-size:13px; line-height:15px;}
.artBoxMostlyComCnt {padding:10px 10px 10px 10px; background:url(/gfx/oponeo.pl/information/artBoxMostlyReadBg.png) top repeat-x}

.artBoxHeader {height:53px; padding:0 0 0 10px; font-weight:bold; color:#FFF; font-size:11pt; text-shadow:0 1px #0A1218; line-height:3.5em; background:url('/gfx/common/articles/artBoxHeader-bg.jpg') no-repeat right 0;}
.artBoxHeader.twoLines {padding-top:8px; height:45px; line-height:1.2em;}

.OderLinks {padding-bottom:10px;}
.OderLinks h3 {font-size:11pt; padding-bottom:15px;}
.OderLinks li {padding-bottom:7px; border-bottom:1px solid #EEEEEE; margin-bottom:7px;}
.OderLinks li a {color:#000; font-size:9pt; font-weight:bold; display:block; height:39px; line-height:15px;}
.OderLinks li.adac a {padding-left:70px; background:url('/gfx/oponeo.pl/information/adac_icon_60x39.jpg') no-repeat 0 0;}
.OderLinks li.test a {padding-left:70px; height:42px; line-height:3.1em; background:url('/gfx/oponeo.pl/information/test-icon-59x42.gif') no-repeat 0 0;}
.OderLinks li.guide a {padding-left:70px; background:url('/gfx/oponeo.pl/information/guide-icon.jpg') no-repeat 0 -2px;}

.artBoxSumm, .artBoxWint  {border:1px solid #bbb; margin-bottom:20px}
.artBoxSumm {background:url(../../gfx/oponeo.pl/information/artBoxSumm.png) top right no-repeat #fff;}
.artBoxSumm span {display: block; padding-top: 16px; padding-left: 10px; font-size: 17px; color: #FFF; -webkit-text-shadow: 1px 1px #333; text-shadow: 1px 1px #333;}
.artBoxWint {background:url(../../gfx/oponeo.pl/information/artBoxWint.png) top right no-repeat #fff;}
.artBoxWint span {display: block; padding-top: 16px; padding-left: 10px; font-size: 17px; color: #FFF; -webkit-text-shadow: 1px 1px #333; text-shadow: 1px 1px #333;}
.artBoxSummHd, .artBoxWintHd {height:60px;}
.artBoxSummCnt, .artBoxWintCnt {padding:9px;}
.artBoxSumm li, .artBoxWint li, .artBoxHist li {padding:2px 0 2px 13px; margin:0; background:url(/gfx/oponeo.pl/information/artBoxAdacLi.png) 0 0.6em no-repeat; font-size:13px; line-height:15px;}

.artBoxHist {border:1px solid #bbb; margin-bottom:20px; background:url(../../gfx/oponeo.pl/information/artBoxHistHd.gif) top right no-repeat #fff;}
.artBoxHistHd {height:50px;}
.artBoxHistHd span {display: block; padding-top: 16px; padding-left: 10px; font-size: 17px; color: #FFF; -webkit-text-shadow: 1px 1px #333; text-shadow: 1px 1px #333;}
.artBoxHistCnt {padding:9px;}

.artBoxAdac {border:1px solid #8eaab6; min-height:170px; padding:60px 10px 10px 10px; margin-bottom:20px; background:url(../../gfx/oponeo.pl/information/artBoxAdac.png) no-repeat #dcdcdc;}
.artBoxAdac p {padding:8px 0;}
.artBoxAdac li {padding:3px 0 3px 11px; margin:0; background:url(../../gfx/oponeo.pl/information/artBoxAdacLi.png) 0.1em 0.6em no-repeat; font-size:13px;}


.artArtPop1 {float:right; width:30%; margin:0 5px 15px 20px; border:2px solid #ccc; -moz-border-radius:5px; padding:5px; -webkit-border-radius:5px; padding:6px; background:#fff;}
.artArtPop1 ul {list-style-type:none; margin:0; padding:0; line-height:14px}
.artArtPop1 li {padding:3px 0 3px 11px; background:url(../../gfx/oponeo.pl/vertlistbullet1.gif) 0.1em 0.6em no-repeat;}
.artArtPopHd1 {font-size:14px; color:#666; border-bottom:1px solid #ccc; padding-bottom:4px; margin-bottom:4px;}

div.fan_box {margin:0 0 20px 0; display:block}

.artListMoreBt {float:left; margin:0 0 20px 0}
.artListMoreLink {float:right;}
.artListMoreLink a { color:#005CB7; font-size:10px}

.artQuestionBox {bottom: 0;width: 270px;font-family:helvetica;padding: 10px; position: fixed; right: -430px; z-index:9999}
.artQuestionCnt {background:url(/gfx/oponeo.pl/AnkietaBg.png) repeat-y; padding:0px 20px}
.artQuestionClose {background: url("/gfx/oponeo.pl/information/QuestionClose.gif") no-repeat scroll left top transparent; cursor: pointer; height: 13px; position: absolute; right: 10px; top: 10px; width: 13px;}
.artQuestionClose:hover {background-position: 0 -13px;}
.artQuestionBox div.jsQuestionSentence {color: #F9F7ED; text-align: left; padding:0px; margin:0px 0 10px 0; font-size:14px}
.artQuestionBox .artAnswer {margin-top: 10px; font-size:16px}
.artQuestionBox .artAnswer p {color: White; display: inline; padding:0 0 0 5px}
.artLongAnswer {margin:10px 0px}
.artLongAnswer textarea {width:230px; font-family:helvetica; font-size:12px; color:#000 }
.artQuestionBox a.artQuestionBt { cursor:pointer; display:block; width:155px; height:0; background-image:url(/gfx/oponeo.pl/AnkietaBt.png); overflow:hidden; padding:30px 0 0 0; margin:10px 0px  }
.artQuestionBox a.artQuestionBt:hover {background-position:0px 30px}
.artQuestionSent {padding:15px 0px; color:#fff; font-size:20px; text-align:center}
.gfButtons {position: relative; left:0px; top:0px; height:70px}
.gButton {position: absolute; left:40px;}
.fButton {position: absolute; left:120px; width:70px; height:63px; overflow:hidden;}
.fb_edge_comment_widget {display:none !important;}

div.article p, div.article ul {line-height:24px; font-size:14px;}
div.article h1, div.article h2, div.article h3, div.article h4, div.article h5, div.article h6, div.article strong, div.article b {font-weight: bold; line-height: 27px;}
div.article h2 {color:#333; /*line-height:62px;*/ padding:40px 0 10px; font-size:20px;}
div.article h3 {color:#6A6A6A; line-height:35px; font-weight:bold; font-size:15px;}
div.article p {padding:5px 0 5px; margin:0;}
div.article ul {padding:0; margin:0 0 10px 30px;}
div.article ol {padding:0; margin:0 0 10px 30px;}
div.article ul a:hover, div.article ol a:hover {color:#FF6600; text-decoration:none;}
div.article div.blockLinks {margin:16px 0 16px; padding:15px; background:#D4EBFF; border:1px solid #97C0E4;}
div.article div.blockLinks h4 {margin:0; padding:5px 0 15px; font-size:16px; font-weight:bold;}
div.article div.blockLinks p {margin:0; padding:0; margin:0;}
div.article div.blackFrame {background-color: rgb(255, 255, 255); border: 1px solid rgb(0, 0, 0); padding: 5px;}
div.article div.blockLinksBlue {margin:16px 0 16px; padding:15px;  border: solid #ccc 1px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;
	background-color: #ebf3fc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
	background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9); 
	background-image: -moz-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image: -ms-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image: -o-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image: linear-gradient(top, #ebf3fc, #dce9f9);
}
div.article div.blockLinksOrange {margin:16px 0 16px; padding:15px;  border: solid #ccc 1px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;
  background-color: #fcdcc8;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fcdcc8), to(#cc19a));
	background-image: -webkit-linear-gradient(top, #fcdcc8, #fcc19a);
	background-image: -moz-linear-gradient(top, #fcdcc8, #fcc19a);
	background-image: -ms-linear-gradient(top, #fcdcc8, #fcc19a);
	background-image: -o-linear-gradient(top, #fcdcc8, #fcc19a);
	background-image: linear-gradient(top, #fcdcc8, #fcc19a);
}
div.article table {width:100%; border-spacing: 4px; border-collapse: separate;}
div.article table td {padding:4px;}
div.article table.paddingXXS td{padding:2px;}
div.article table.paddingXS td{padding:3px;}
div.article table.paddingS td{padding:4px;}
div.article table.paddingM td{padding:5px;}
div.article table.paddingL td{padding:6px;}
div.article table.paddingXL td{padding:7px;}
div.article table.paddingXXL td{padding:8px;}
div.article .bgGradient {margin:16px 0 16px; padding:15px; background-image: linear-gradient(bottom, rgb(250,250,250) 23%, rgb(237,245,250) 62%); background-image: -o-linear-gradient(bottom, rgb(250,250,250) 23%, rgb(237,245,250) 62%); background-image: -moz-linear-gradient(bottom, rgb(250,250,250) 23%, rgb(237,245,250) 62%); background-image: -webkit-linear-gradient(bottom, rgb(250,250,250) 23%, rgb(237,245,250) 62%); background-image: -ms-linear-gradient(bottom, rgb(250,250,250) 23%, rgb(237,245,250) 62%); border: 1px solid rgb(227, 227, 227);}
div.article .blue { *border-collapse: collapse; /* IE7 and lower */ 	border-spacing: 0;	width: 100%; margin:10px 0; border: solid #ccc 1px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 0 1px 1px #ccc; -moz-box-shadow: 0 1px 1px #ccc; box-shadow: 0 1px 1px #ccc; text-align: center; }
div.article .blue tr:hover { -o-transition: all 0.1s ease-in-out; -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; -ms-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; background-color: #EEEEEE; }
div.article .blue td, .blue th { border-left: 1px solid #ccc; border-top: 1px solid #ccc; padding: 10px; text-align: center; }
div.article .blue th {
	background-color: #ebf3fc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
	background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9); 
	background-image: -moz-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image: -ms-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image: -o-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image: linear-gradient(top, #ebf3fc, #dce9f9);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
	border-top: none;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

div.article .blue td:first-child, .bordered th:first-child { border-left: none; }
div.article .blue th:first-child { -moz-border-radius: 6px 0 0 0; -webkit-border-radius: 6px 0 0 0; border-radius: 6px 0 0 0; }
div.article .blue th:last-child { -moz-border-radius: 0 6px 0 0; -webkit-border-radius: 0 6px 0 0; border-radius: 0 6px 0 0; }
div.article .blue th:only-child { -moz-border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; }
div.article .blue tr:last-child td:first-child { -moz-border-radius: 0 0 0 6px; -webkit-border-radius: 0 0 0 6px; border-radius: 0 0 0 6px; }
div.article .blue tr:last-child td:last-child { -moz-border-radius: 0 0 6px 0; -webkit-border-radius: 0 0 6px 0; border-radius: 0 0 6px 0; text-align: center; }

div.article .blueZebra { border-collapse: collapse; /* IE7 and lower */ border-spacing: 0; width: 100%; margin:10px 0;}
div.article .blueZebra td, div.article .blueZebra th { padding: 10px; border-bottom: 1px solid #f2f2f2; }
div.article .blueZebra tbody tr:nth-child(even) { background: #f5f5f5; -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; -moz-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; }
div.article .blueZebra th {
    text-align: left;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
    border-bottom: 1px solid #ccc;
    background-color: #ebf3fc;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
}

div.article .blueZebra th:first-child { -moz-border-radius: 6px 0 0 0; -webkit-border-radius: 6px 0 0 0; border-radius: 6px 0 0 0; }
div.article .blueZebra th:last-child { -moz-border-radius: 0 6px 0 0; -webkit-border-radius: 0 6px 0 0; border-radius: 0 6px 0 0; }
div.article .blueZebra th:only-child { -moz-border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; }
div.article .blueZebra tfoot td { border-bottom: 0; border-top: 1px solid #fff; background-color: #ebf3fc; text-align: center; }
div.article .blueZebra tfoot td:first-child { -moz-border-radius: 0 0 0 6px; -webkit-border-radius: 0 0 0 6px; border-radius: 0 0 0 6px; }
div.article .blueZebra tfoot td:last-child { -moz-border-radius: 0 0 6px 0; -webkit-border-radius: 0 0 6px 0; border-radius: 0 0 6px 0; }
div.article .blueZebra tfoot td:only-child { -moz-border-radius: 0 0 6px 6px; -webkit-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px; }

div.article .orange {*border-collapse: collapse; /* IE7 and lower */ border-spacing: 0; width: 100%; margin:10px 0; border: solid #ccc 1px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 0 1px 1px #ccc; -moz-box-shadow: 0 1px 1px #ccc; box-shadow: 0 1px 1px #ccc; text-align: center; }
div.article .orange tr:hover { -o-transition: all 0.1s ease-in-out; -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; -ms-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; background-color: #fcdcc8; }
div.article .orange td, div.article .orange th { border-left: 1px solid #ccc; border-top: 1px solid #ccc; padding: 10px; text-align: center; }
div.article .orange th {
	background-color: #fcdcc8;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fcdcc8), to(#cc19a));
	background-image: -webkit-linear-gradient(top, #fcdcc8, #fcc19a);
	background-image: -moz-linear-gradient(top, #fcdcc8, #fcc19a);
	background-image: -ms-linear-gradient(top, #fcdcc8, #fcc19a);
	background-image: -o-linear-gradient(top, #fcdcc8, #fcc19a);
	background-image: linear-gradient(top, #fcdcc8, #fcc19a);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
	border-top: none;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
div.article .orange td:first-child, .bordered th:first-child { border-left: none; }
div.article .orange th:first-child { -moz-border-radius: 6px 0 0 0; -webkit-border-radius: 6px 0 0 0; border-radius: 6px 0 0 0; }
div.article .orange th:last-child { -moz-border-radius: 0 6px 0 0; -webkit-border-radius: 0 6px 0 0; border-radius: 0 6px 0 0; }
div.article .orange th:only-child { -moz-border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; }
div.article .orange tr:last-child td:first-child { -moz-border-radius: 0 0 0 6px; -webkit-border-radius: 0 0 0 6px; border-radius: 0 0 0 6px; }
div.article .orange tr:last-child td:last-child { -moz-border-radius: 0 0 6px 0; -webkit-border-radius: 0 0 6px 0; border-radius: 0 0 6px 0; text-align: center; }

div.article .orangeZebra { border-collapse: collapse; /* IE7 and lower */ border-spacing: 0; width: 100%; margin:10px 0;}
div.article .orangeZebra td, .orangeZebra th { padding: 10px; border-bottom: 1px solid #f2f2f2; }
div.article .orangeZebra tbody tr:nth-child(even) { background: #fbe6d0; -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; -moz-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; }
div.article .orangeZebra th {
	text-align: left;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	border-bottom: 1px solid #ccc;
	background-color: #fcc19a;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fcc19a), to(#fcdcc8));
	background-image: -webkit-linear-gradient(top, #fcdcc8, #fcc19a);
	background-image: -moz-linear-gradient(top, #fcdcc8, #fcc19a);
	background-image: -ms-linear-gradient(top, #fcdcc8, #fcc19a);
	background-image: -o-linear-gradient(top, #fcdcc8, #fcc19a);
	background-image: linear-gradient(top, #fcdcc8, #fcc19a);
}

div.article .orangeZebra th:first-child { -moz-border-radius: 6px 0 0 0; -webkit-border-radius: 6px 0 0 0; border-radius: 6px 0 0 0; }
div.article .orangeZebra th:last-child { -moz-border-radius: 0 6px 0 0; -webkit-border-radius: 0 6px 0 0; border-radius: 0 6px 0 0; }
div.article .orangeZebra th:only-child { -moz-border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; }
div.article .orangeZebra tfoot td { border-bottom: 0; border-top: 1px solid #fff; background-color: #fcc19a; text-align: center; }
div.article .orangeZebra tfoot td:first-child { -moz-border-radius: 0 0 0 6px; -webkit-border-radius: 0 0 0 6px; border-radius: 0 0 0 6px; }
div.article .orangeZebra tfoot td:last-child { -moz-border-radius: 0 0 6px 0; -webkit-border-radius: 0 0 6px 0; border-radius: 0 0 6px 0; }
div.article .orangeZebra tfoot td:only-child { -moz-border-radius: 0 0 6px 6px; -webkit-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px; }


div.article  a.btnBuyTire { background-image: -webkit-gradient(	linear,	left top,	left bottom, color-stop(0, #6A4C77),	color-stop(0.5, #8A6B9B));
background-image: -o-linear-gradient(bottom, #00a1ff 0%, #007bff 50%);
background-image: -moz-linear-gradient(bottom, #00a1ff 0%, #007bff 50%);
background-image: -webkit-linear-gradient(bottom, #00a1ff 0%, #007bff 50%);
background-image: -ms-linear-gradient(bottom, #00a1ff 0%, #007bff 50%);
background-image: linear-gradient(to bottom, #00a1ff 0%, #007bff 50%);
padding:10px 35px 10px 45px;
background-color:#0090ff;
color:#ffffff;
font-size:16px;
font-weight:bold;
border-radius:8px;
position:relative;
}
div.article  a.btnBuyTire:hover {text-decoration:none;}
div.article  a.btnBuyTire:before { content:""; position:absolute; top:10px; left:15px; width:24px; height:19px; background:url('/gfx/oponeo.pl/articles/sprite-btnBuyTire.png') -15px -3px no-repeat;}
div.article  a.btnBuyTire:after { content:""; position:absolute; top:15px; right:20px; width:5px; height:9px; background:url('/gfx/oponeo.pl/articles/sprite-btnBuyTire.png') -22px -44px no-repeat;}

div.article ul.list {margin:10px 0; padding:42px 0; color:#006bc1; background:#ced8e5; border-radius:8px; font-size:14px; list-style-position:inside; list-style:none;}
div.article ul.list.arrow-circle li {padding:7px 20px 7px 60px; background: url(/gfx/oponeo.pl/Articles/style/list-arrow-circle-black.png) 20px 8px no-repeat;}
div.article ul.list.arrow-circle li:hover {background:#f5f5f5  url(/gfx/oponeo.pl/Articles/style/list-arrow-circle-black.png) 20px 8px no-repeat;}
div.article ul.list.arrow li {padding:7px 20px 7px 60px; background: url(/gfx/oponeo.pl/Articles/style/list-arrow-black.png) 40px 14px no-repeat;}
div.article ul.list.arrow li:hover {background:#f5f5f5  url(/gfx/oponeo.pl/Articles/style/list-arrow-black.png) 40px 14px no-repeat;}

div.article .bullets-arrow-circle {padding:7px 20px 7px 60px; background: url(/gfx/oponeo.pl/Articles/style/list-arrow-circle-black.png) 20px 8px no-repeat;}
div.article ul.list-arrow-circle {list-style:none;}
div.article .list-arrow {padding:7px 0 7px 30px; background: url(/gfx/oponeo.pl/Articles/style/list-arrow-black.png) 10px 12px no-repeat;}
div.article .bullets-list-arrow {padding:7px 0 7px 30px; background: url(/gfx/oponeo.pl/Articles/style/list-arrow-black.png) 10px 12px no-repeat;}
div.article ul.list-arrow li {padding:7px 0 7px 30px; background: url(/gfx/oponeo.pl/Articles/style/list-arrow-black.png) 10px 12px no-repeat;}
div.article ul.list-arrow {list-style:none;}

div.article .listBox {background:#ced8e5; border: 1px solid #cccccc; border-radius:8px; overflow:hidden; }
div.article .listBox .header {
  display:block; 
  padding: 30px 36px 25px 36px; 
 font-size:26px;
 font-weight:bold;
 border-bottom:1px solid #cccccc;
  background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFFFFF),
	color-stop(1, #E7E7E7)
);
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #E7E7E7 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #E7E7E7 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #E7E7E7 100%);
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #E7E7E7 100%);
background-image: linear-gradient(to bottom, #FFFFFF 0%, #E7E7E7 100%);
}
div.article .listBox .header:after {content:''; position:relative; top:36px; left:50%; margin-left:-24px;  display:block; width:48px; height:11px; background:url(/gfx/oponeo.pl/Articles/style/list-header-bottom-arrow.png) no-repeat;}



/* Article Search */
div.articleSearch {height:48px; padding:20px 45px; background: #feedd1; margin-bottom:30px;}
div.articleSearch input {width:775px; height:48px; border:0; font-size:18px; padding:0 0 0 40px; background: url(/gfx/oponeo.pl/information/article-search-input.png) top left no-repeat #FFF; float:left; line-height:45px;}
div.articleSearch a {display:block; width:70px; height:48px; background:url(/gfx/oponeo.pl/information/article-search-button.png) no-repeat; float:left;}
::-ms-clear { display: none;}

/* Article Details Search */
div.articleDetailsSearch {height:30px; padding:20px 40px; background: #feedd1; margin-bottom:30px;}
div.articleDetailsSearch input {width:540px; height:29px; border:0; font-size:14px; padding:0 0 0 20px; background: url(/gfx/oponeo.pl/information/article-details-search-input.png) top left no-repeat #FFF; float:left; line-height:30px;}
div.articleDetailsSearch a {display:block; width:57px; height:29px; background:url(/gfx/oponeo.pl/information/article-details-search-button.png) no-repeat; float:left;}
